## asterisk-core-sounds 1.4.19

=== debian/changelog ===
asterisk-core-sounds (1.4.19-1) unstable; urgency=low

  * Initial release. (Closes: #571166)

 -- Tzafrir Cohen <tzafrir@debian.org>  Mon, 19 Jul 2010 03:32:50 +0300
