=== debian/control ===
Source: asterisk-core-sounds
Section: comm
Priority: extra
Maintainer: Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>
Uploaders: Tzafrir Cohen <tzafrir@debian.org>
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.9.0
Homepage: http://www.asterisk.org/

Package: asterisk-core-sounds-en-g722
Architecture: all
# For the moment we use the existing asterisk-sounds-main rather
# than forcing the user to install our new package just to get new formats.
# This should change on future versions.
Depends: ${misc:Depends}
Recommends: asterisk-core-sounds-en-gsm | asterisk-sounds-main ( >= 1.6.2.6)
Description: asterisk PBX sound files - English/g722
 Asterisk is an Open Source PBX and telephony toolkit.  It is, in a
 sense, middleware between Internet and telephony channels on the bottom,
 and Internet and telephony applications at the top.
 .
 Asterisk includes a set of standard sound files in various formats. This
 package contains the core part of that collection in English (US, by
 Allison Smith) in raw G.722 format (mildly compressed wide-band codec).

Package: asterisk-core-sounds-en-gsm
Architecture: all
Depends: ${misc:Depends}
Provides: asterisk-prompt-en, asterisk-prompt-en-us
Conflicts: asterisk-sounds-main
Replaces: asterisk-sounds-main
Description: asterisk PBX sound files - English/gsm
 Asterisk is an Open Source PBX and telephony toolkit.  It is, in a
 sense, middleware between Internet and telephony channels on the bottom,
 and Internet and telephony applications at the top.
 .
 Asterisk includes a set of standard sound files in various formats. This
 package contains the core part of that collection in English (US, by
 Allison Smith) in raw gsm-fr format (Compressed. Takes relatively little
 space. playable with sox).
 .
 This package also provides the 'en' and 'en_US' sound directories through
 alternatives and hence is required by packages of other formats.

Package: asterisk-core-sounds-en-wav
Architecture: all
Depends: ${misc:Depends}
Recommends: asterisk-core-sounds-en-gsm | asterisk-sounds-main ( >= 1.6.2.6)
Description: asterisk PBX sound files - English/wav
 Asterisk is an Open Source PBX and telephony toolkit.  It is, in a
 sense, middleware between Internet and telephony channels on the bottom,
 and Internet and telephony applications at the top.
 .
 Asterisk includes a set of standard sound files in various formats. This
 package contains the core part of that collection in English (US, by
 Allison Smith) in WAV format (8Khz, mono).

Package: asterisk-core-sounds-es-g722
Architecture: all
Depends: ${misc:Depends}
Recommends: asterisk-core-sounds-es-gsm
Description: asterisk PBX sound files - Spanish/g722
 Asterisk is an Open Source PBX and telephony toolkit.  It is, in a
 sense, middleware between Internet and telephony channels on the bottom,
 and Internet and telephony applications at the top.
 .
 Asterisk includes a set of standard sound files in various formats. This
 package contains the core part of that collection in Spanish (US, by
 Allison Smith) in raw G.722 format (mildly compressed wide-band codec).

Package: asterisk-core-sounds-es-gsm
Architecture: all
Depends: ${misc:Depends}
Provides: asterisk-prompt-es, asterisk-prompt-es-mx
Description: asterisk PBX sound files - Spanish/gsm
 Asterisk is an Open Source PBX and telephony toolkit.  It is, in a
 sense, middleware between Internet and telephony channels on the bottom,
 and Internet and telephony applications at the top.
 .
 Asterisk includes a set of standard sound files in various formats. This
 package contains the core part of that collection in Spanish (US, by
 Allison Smith) in raw gsm-fr format (Compressed. Takes relatively little
 space. playable with sox).
 .
 This package also provides the 'es' and 'es_MX' sound directories through
 alternatives and hence is required by packages of other formats.

Package: asterisk-core-sounds-es-wav
Architecture: all
Depends: ${misc:Depends}
Recommends: asterisk-core-sounds-es-gsm
Description: asterisk PBX sound files - Spanish/wav
 Asterisk is an Open Source PBX and telephony toolkit.  It is, in a
 sense, middleware between Internet and telephony channels on the bottom,
 and Internet and telephony applications at the top.
 .
 Asterisk includes a set of standard sound files in various formats. This
 package contains the core part of that collection in Spanish (US, by
 Allison Smith) in WAV format (8Khz, mono).

Package: asterisk-core-sounds-fr-g722
Architecture: all
Depends: ${misc:Depends}
Recommends: asterisk-core-sounds-fr-gsm
Description: asterisk PBX sound files - French/g722
 Asterisk is an Open Source PBX and telephony toolkit.  It is, in a
 sense, middleware between Internet and telephony channels on the bottom,
 and Internet and telephony applications at the top.
 .
 Asterisk includes a set of standard sound files in various formats. This
 package contains the core part of that collection in French (Canada, by
 June Wallack) in raw G.722 format (mildly compressed wide-band codec).

Package: asterisk-core-sounds-fr-gsm
Architecture: all
Depends: ${misc:Depends}
Provides: asterisk-prompt-fr, asterisk-prompt-fr-ca
Description: asterisk PBX sound files - French/gsm
 Asterisk is an Open Source PBX and telephony toolkit.  It is, in a
 sense, middleware between Internet and telephony channels on the bottom,
 and Internet and telephony applications at the top.
 .
 Asterisk includes a set of standard sound files in various formats. This
 package contains the core part of that collection in French (Canada, by
 June Wallack) in raw gsm-fr format (Compressed. Takes relatively little
 space. playable with sox).
 .
 This package also provides the 'fr' and 'fr_CA' sound directories through
 alternatives and hence is required by packages of other formats.

Package: asterisk-core-sounds-fr-wav
Architecture: all
Depends: ${misc:Depends}
Recommends: asterisk-core-sounds-fr-gsm
Description: asterisk PBX sound files - French/wav
 Asterisk is an Open Source PBX and telephony toolkit.  It is, in a
 sense, middleware between Internet and telephony channels on the bottom,
 and Internet and telephony applications at the top.
 .
 Asterisk includes a set of standard sound files in various formats. This
 package contains the core part of that collection in French (Canada, by
 June Wallack) in WAV format (8Khz, mono).
