## asterisk-core-sounds 1.4.21

=== debian/changelog ===
asterisk-core-sounds (1.4.21-1) unstable; urgency=low

  [ Paul Belanger ]
  * New upstream release

  [ Tzafrir Cohen ]
  * Standard version bumped to 3.9.2.0 (no change needed).

 -- Tzafrir Cohen <tzafrir@debian.org>  Wed, 18 May 2011 16:02:00 +0300
