=== debian/rules ===
#!/usr/bin/make -f

BASE_URL=http://downloads.asterisk.org/pub/telephony/sounds/releases/
PACKAGE=$(shell sed -e '2,$$d' -e 's/ .*//' debian/changelog)
VERSION=$(shell sed -e '2,$$d' -e 's/^[^(]*(\([^-]*\)-.*)*)*/\1/' debian/changelog)
LANGS=en es fr
FORMATS=gsm g722 wav
TMPDIR=tmp
# or . if you prefer
TARGET_DIR=..

PKGNAME=$(PACKAGE)-$(VERSION)
PKGDIR=$(TMPDIR)/$(PKGNAME)

%:
	dh $@

override_dh_install:
	dh_install
	# excluding this way is simpler:
	find $(CURDIR)/debian/asterisk-core-sounds-*/usr/share/asterisk \
		\( -name '[CL]*' -o -name '*.txt' \) -exec rm -f \{\} \;


print-version:
	@echo package: $(PACKAGE)
	@echo version: $(VERSION)

get-orig-source:
	rm -rf $(PKGDIR)
	mkdir -p $(PKGDIR)
	set -e ; \
	cd $(TMPDIR); for lang in $(LANGS); do for format in $(FORMATS); do \
	  tarball="$(PACKAGE)-$$lang-$$format-$(VERSION).tar.gz"; \
	  wget -q -c $(BASE_URL)/$$tarball; \
	  mkdir $(PKGNAME)/$$lang-$$format; \
	  cd $(PKGNAME)/$$lang-$$format; \
	    tar xzf ../../$$tarball; \
	  cd ../..; \
	done; done
	# Remove tarballs: only after a successful download:
	set -e ; \
	cd $(TMPDIR); for lang in $(LANGS); do for format in $(FORMATS); do \
	  tarball="$(PACKAGE)-$$lang-$$format-$(VERSION).tar.gz"; \
	  $(RM) -f $$tarball; \
	 done; done
	tar czf $(TARGET_DIR)/$(PACKAGE)_$(VERSION).orig.tar.gz \
		-C $(TMPDIR) $(PACKAGE)-$(VERSION)
	rm -rf $(TMPDIR)
