## asterisk-core-sounds 1.4.22

=== debian/changelog ===
asterisk-core-sounds (1.4.22-1) unstable; urgency=low

  [ Lionel Elie Mamane ]
  * Allow any format (not only gsm) to install alternative for language
  * Add myself to Uploaders

  [ Tzafrir Cohen ]
  * New upstream release.
  * Switched to a multiple source-tarball.
    - svn-buildpackage requires patch from http://bugs.debian.org/577140 .
  * Use a dep5 copyrights file.
  * Added russian sound files.
  * Auto-generating most content (except pre/post scripts).
  * Standard version bumped to 3.9.3 (no change needed).

 -- Tzafrir Cohen <tzafrir@debian.org>  Mon, 14 May 2012 22:54:00 +0300
