## asterisk-core-sounds 1.4.27

=== debian/changelog ===
asterisk-core-sounds (1.4.27-1) unstable; urgency=low

  [ Jeremy Lainé ]
  * New upstream release (Closes: #793798).
  * Add packages for Italian sounds.
  * Fix typo in French package description: "Canadian", not "Canadaian".
  * Add Jeremy Lainé to uploaders.
  * Update Standards-Version: 3.9.5.
  * Use debhelper (>= 9).
  * Add Vcs-Svn and Vcs-Browser to debian/control.

  [ Tzafrir Cohen ]
  * New upstream release.
  * Secure URL for browsing.
  * Update copyrights file - Italian prompts.
  * "Spanish dropped from descriptions (Closes: #774721).

 -- Tzafrir Cohen <tzafrir@debian.org>  Mon, 26 Dec 2016 00:46:51 +0200
