=== debian/control ===
--- 
+++ 
@@ -2,10 +2,11 @@
 Section: comm
 Priority: extra
 Maintainer: Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>
-Uploaders: Tzafrir Cohen <tzafrir@debian.org>, Lionel Elie Mamane <lmamane@debian.org>
-Build-Depends: debhelper (>= 7.0.50~)
-Standards-Version: 3.9.3
-Homepage: http://www.asterisk.org/
+Uploaders: Tzafrir Cohen <tzafrir@debian.org>, Lionel Elie Mamane <lmamane@debian.org>, Jeremy Lainé <jeremy.laine@m4x.org>
+Build-Depends: debhelper (>= 9)
+Standards-Version: 3.9.8.0
+Vcs-Svn: svn://anonscm.debian.org/pkg-voip/asterisk-core-sounds/trunk/
+Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-voip/asterisk-core-sounds/trunk/
 
 Package: asterisk-core-sounds-en
 Architecture: all
@@ -95,9 +96,9 @@
  bottom, and Internet and telephony applications at the top.
  .
  Asterisk includes a set of standard sound files in various formats.
- This package contains the core part of that collection in (MX, by
- Allison Smith) in raw gsm-fr format (Compressed. Takes relatively
- little space. playable with sox).
+ This package contains the core part of that collection in Spanish
+ (MX, by Allison Smith) in raw gsm-fr format (Compressed. Takes
+ relatively little space. playable with sox).
 
 Package: asterisk-core-sounds-es-g722
 Architecture: all
@@ -109,9 +110,9 @@
  bottom, and Internet and telephony applications at the top.
  .
  Asterisk includes a set of standard sound files in various formats.
- This package contains the core part of that collection in (MX, by
- Allison Smith) in raw G.722 format (mildly compressed wide-band
- codec).
+ This package contains the core part of that collection in Spanish
+ (MX, by Allison Smith) in raw G.722 format (mildly compressed
+ wide-band codec).
 
 Package: asterisk-core-sounds-es-wav
 Architecture: all
@@ -123,8 +124,8 @@
  bottom, and Internet and telephony applications at the top.
  .
  Asterisk includes a set of standard sound files in various formats.
- This package contains the core part of that collection in (MX, by
- Allison Smith) in WAV format (8Khz, mono).
+ This package contains the core part of that collection in Spanish
+ (MX, by Allison Smith) in WAV format (8Khz, mono).
 
 Package: asterisk-core-sounds-fr
 Architecture: all
@@ -154,7 +155,7 @@
  .
  Asterisk includes a set of standard sound files in various formats.
  This package contains the core part of that collection in French
- (Canadaian, by June Wallack) in raw gsm-fr format (Compressed. Takes
+ (Canadian, by June Wallack) in raw gsm-fr format (Compressed. Takes
  relatively little space. playable with sox).
 
 Package: asterisk-core-sounds-fr-g722
@@ -168,7 +169,7 @@
  .
  Asterisk includes a set of standard sound files in various formats.
  This package contains the core part of that collection in French
- (Canadaian, by June Wallack) in raw G.722 format (mildly compressed
+ (Canadian, by June Wallack) in raw G.722 format (mildly compressed
  wide-band codec).
 
 Package: asterisk-core-sounds-fr-wav
@@ -182,7 +183,64 @@
  .
  Asterisk includes a set of standard sound files in various formats.
  This package contains the core part of that collection in French
- (Canadaian, by June Wallack) in WAV format (8Khz, mono).
+ (Canadian, by June Wallack) in WAV format (8Khz, mono).
+
+Package: asterisk-core-sounds-it
+Architecture: all
+Depends: ${misc:Depends}, asterisk-core-sounds-it-gsm | asterisk-core-sounds-it-g722 | asterisk-core-sounds-it-wav
+Enhances: asterisk
+Provides: asterisk-prompt-it, asterisk-prompt-it-it
+Description: asterisk PBX sound files - Italian
+ Asterisk is an Open Source PBX and telephony toolkit. It is, in a
+ sense, middleware between Internet and telephony channels on the
+ bottom, and Internet and telephony applications at the top.
+ .
+ Asterisk includes a set of standard sound files in various formats.
+ The core part of that collection in Italian, by voice actor Carlo
+ Flora, is contained in various encodings in packages
+ asterisk-core-sounds-it-*; this package registers these through the
+ alternatives system to provide the default "it" and "it_IT" (Italian)
+ sounds.
+
+Package: asterisk-core-sounds-it-gsm
+Architecture: all
+Depends: ${misc:Depends}
+Recommends: asterisk-core-sounds-it
+Description: asterisk PBX sound files - it-it/gsm
+ Asterisk is an Open Source PBX and telephony toolkit. It is, in a
+ sense, middleware between Internet and telephony channels on the
+ bottom, and Internet and telephony applications at the top.
+ .
+ Asterisk includes a set of standard sound files in various formats.
+ This package contains the core part of that collection in Italian (by
+ Carlo Flora) in raw gsm-fr format (Compressed. Takes relatively little
+ space. playable with sox).
+
+Package: asterisk-core-sounds-it-g722
+Architecture: all
+Depends: ${misc:Depends}
+Recommends: asterisk-core-sounds-it
+Description: asterisk PBX sound files - it-it/g722
+ Asterisk is an Open Source PBX and telephony toolkit. It is, in a
+ sense, middleware between Internet and telephony channels on the
+ bottom, and Internet and telephony applications at the top.
+ .
+ Asterisk includes a set of standard sound files in various formats.
+ This package contains the core part of that collection in Italian (by
+ Carlo Flora) in raw G.722 format (mildly compressed wide-band codec).
+
+Package: asterisk-core-sounds-it-wav
+Architecture: all
+Depends: ${misc:Depends}
+Recommends: asterisk-core-sounds-it
+Description: asterisk PBX sound files - it-it/wav
+ Asterisk is an Open Source PBX and telephony toolkit. It is, in a
+ sense, middleware between Internet and telephony channels on the
+ bottom, and Internet and telephony applications at the top.
+ .
+ Asterisk includes a set of standard sound files in various formats.
+ This package contains the core part of that collection in Italian (by
+ Carlo Flora) in WAV format (8Khz, mono).
 
 Package: asterisk-core-sounds-ru
 Architecture: all
@@ -206,38 +264,3 @@
 Recommends: asterisk-core-sounds-ru
 Description: asterisk PBX sound files - ru-ru/gsm
  Asterisk is an Open Source PBX and telephony toolkit. It is, in a
- sense, middleware between Internet and telephony channels on the
- bottom, and Internet and telephony applications at the top.
- .
- Asterisk includes a set of standard sound files in various formats.
- This package contains the core part of that collection in Russian
- (provided by Maxim Topal) in raw gsm-fr format (Compressed. Takes
- relatively little space. playable with sox).
-
-Package: asterisk-core-sounds-ru-g722
-Architecture: all
-Depends: ${misc:Depends}
-Recommends: asterisk-core-sounds-ru
-Description: asterisk PBX sound files - ru-ru/g722
- Asterisk is an Open Source PBX and telephony toolkit. It is, in a
- sense, middleware between Internet and telephony channels on the
- bottom, and Internet and telephony applications at the top.
- .
- Asterisk includes a set of standard sound files in various formats.
- This package contains the core part of that collection in Russian
- (provided by Maxim Topal) in raw G.722 format (mildly compressed
- wide-band codec).
-
-Package: asterisk-core-sounds-ru-wav
-Architecture: all
-Depends: ${misc:Depends}
-Recommends: asterisk-core-sounds-ru
-Description: asterisk PBX sound files - ru-ru/wav
- Asterisk is an Open Source PBX and telephony toolkit. It is, in a
- sense, middleware between Internet and telephony channels on the
- bottom, and Internet and telephony applications at the top.
- .
- Asterisk includes a set of standard sound files in various formats.
- This package contains the core part of that collection in Russian
- (provided by Maxim Topal) in WAV format (8Khz, mono).
-
