## asterisk-core-sounds 1.6.1

=== debian/changelog ===
asterisk-core-sounds (1.6.1-1) unstable; urgency=medium

  * New upstream release (Closes: #915505)
  * Update d/control (Vcs, Priority, Uploader)
  * add d/gbp.conf for git-overlay and components

 -- Bernhard Schmidt <berni@debian.org>  Thu, 20 Dec 2018 01:48:36 +0100
