=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: asterisk-core-sounds
 Section: comm
-Priority: extra
+Priority: optional
 Maintainer: Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>
-Uploaders: Tzafrir Cohen <tzafrir@debian.org>, Lionel Elie Mamane <lmamane@debian.org>, Jeremy Lainé <jeremy.laine@m4x.org>
+Uploaders: Tzafrir Cohen <tzafrir@debian.org>, Lionel Elie Mamane <lmamane@debian.org>, Jeremy Lainé <jeremy.laine@m4x.org>, Bernhard Schmidt <berni@debian.org>
 Build-Depends: debhelper (>= 9)
 Standards-Version: 3.9.8.0
-Vcs-Svn: svn://anonscm.debian.org/pkg-voip/asterisk-core-sounds/trunk/
-Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-voip/asterisk-core-sounds/trunk/
+Vcs-Git: https://salsa.debian.org/pkg-voip-team/asterisk-core-sounds.git
+Vcs-Browser: https://salsa.debian.org/pkg-voip-team/asterisk-core-sounds
 
 Package: asterisk-core-sounds-en
 Architecture: all
@@ -263,4 +263,3 @@
 Depends: ${misc:Depends}
 Recommends: asterisk-core-sounds-ru
 Description: asterisk PBX sound files - ru-ru/gsm
- Asterisk is an Open Source PBX and telephony toolkit. It is, in a
