=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 BASE_URL=http://downloads.asterisk.org/pub/telephony/sounds/releases/
 PACKAGE=$(shell sed -e '2,$$d' -e 's/ .*//' debian/changelog)
 VERSION=$(shell sed -e '2,$$d' -e 's/^[^(]*(\([^-]*\)-.*)*)*/\1/' debian/changelog)
-LANGS=en es fr ru
+LANGS=en es fr it ru
 FORMATS=gsm g722 wav
 TMPDIR=tmp
 # or . if you prefer
@@ -40,6 +40,7 @@
 	dh_installchangelogs -pasterisk-core-sounds-en en-gsm/CHANGES-asterisk-core-en-$(VERSION)
 	dh_installchangelogs -pasterisk-core-sounds-es es-gsm/CHANGES-asterisk-core-es-$(VERSION)
 	dh_installchangelogs -pasterisk-core-sounds-fr fr-gsm/CHANGES-asterisk-core-fr-$(VERSION)
+	dh_installchangelogs -pasterisk-core-sounds-it it-gsm/CHANGES-asterisk-core-it-$(VERSION)
 	dh_installchangelogs -pasterisk-core-sounds-ru ru-gsm/CHANGES-asterisk-core-ru-$(VERSION)
 	dh_installchangelogs
